Cel Pena - 2004-03-04

Rec'd following msg from RexxCurl install:

error: Failed dependencies:
        libcrypto.so.1 is needed by RexxCURL-1.1-1
        librexxtrans.so is needed by RexxCURL-1.1-1
        libssl.so.1 is needed by RexxCURL-1.1-1

Is this another bug in RPM? I recently successfully installed Regina 3.2 by using --nodeps option.

If not, any ideas on how to resolve?

Thank you!